﻿html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html, body, button, input, select, textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
}
body {
  margin: 0;
  padding: 0;
  font-size: 100%;
  line-height: 140%;
}
ul, ol, dl { 
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
  padding-right: 5px;
  padding-left: 5px;
  margin-top: 0;
  margin-bottom: 5px;
}
a img { 
  border: none;
}
a:link {
  color: #000080;
  text-decoration: underline;
}
a:visited {
  color: #4b0082;
  text-decoration: underline;
}
a:hover, a:active, a:focus {
  color: #0000cd;
  text-decoration: none;
}
.vinp {
  display: inline;
}
.vinp, #myradiogroup {
  color:#0000a0;
}
